ADOBE AFTER EFFECTS: Forum Expressions Tutorials Creative Cloud

Don't update to OS Maverick if you use After Effects CS6

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Glen JenningsDon't update to OS Maverick if you use After Effects CS6
by on Jan 2, 2014 at 5:51:41 pm

I updated my OS to Maverick without realizing that I would not be able to open After Effects. Short of backing up to a drive and reinstalling an older OS-what is the solution to make After Effects open? When will Adobe make an update-does anybody know a work around. Yikes!

If you can't tell a tale tall then it's not a tale at all.


Return to posts index

Glen JenningsRe: Don't update to OS Maverick if you use After Effects CS6
by on Jan 2, 2014 at 6:00:22 pm

I am currently doing this :







If you can't tell a tale tall then it's not a tale at all.


Return to posts index

Todd KoprivaRe: Don't update to OS Maverick if you use After Effects CS6
by on Jan 2, 2014 at 6:27:18 pm

After Effects CS6 works on Mac OS X v10.9 if you have the After Effects CS6 (11.0.3) or later update. Here's the link for the 11.0.4 update:
http://adobe.ly/AE_CS6_1104

---------------------------------------------------------------------------------------------------------
Todd Kopriva, Adobe Systems Incorporated
After Effects quality engineering
After Effects team blog
---------------------------------------------------------------------------------------------------------


Return to posts index


Jason RoumasRe: Don't update to OS Maverick if you use After Effects CS6
by on Mar 1, 2014 at 8:27:24 pm

Todd,

I just updated my OS to Maverick and I am having an issue only with After Effects and not any of my other Adobe software. I went to the Adobe update, downloaded it and now my Adobe Application manager is telling me that the "updates are being suppressed by the administrator". What gives?


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]